<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Taiwan, Xina"/>
    <item name="region_HK_r_all" value="Hong Kong, Xina"/>
    <item name="region_MO_r_all" value="Macau, Xina"/>
    <item name="region_MM_r_all" value="Myanmar"/>
</taboo>